html,body{

    height: 100% !important;
   font-family: Arial, sans-serif, Helvetica,;
   
}.header-box{
   
    width: 100%;
    height: 9.724rem;
    background: url("/image/ourpalmcn/2022portal/vk_news_page.jpg") no-repeat;
    background-size: 100% auto;
    
}.nav-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 1200px;
    height:1.5em;
    
    
    z-index: 3;
}.nav-wrap .nav-content {
    width: 15rem;
    margin: 0 auto;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/bg-20221118-02.png)  no-repeat;
    background-size: 100% auto;
    height: 1.5rem;
}.nav-wrap .nav-content .logo {
    width: 1.15rem;
    padding-top: .3rem;
    margin-left: 1rem;
}.nav-wrap .nav-content .nav-list{
    margin-right: 1rem;
}.nav-wrap .nav-content .nav-list li {
   
    text-align: left;
    height: 1rem;
    line-height: 1rem;
    position: relative;
   margin-right: 0.4rem;
    padding-left: 0.5rem;
    cursor: pointer;
    
}.nav-wrap .nav-content .nav-list li a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: .2rem;
font-weight:bold
}.nav-wrap .nav-content .nav-list li:nth-child(1) a {
    color: #8cb0fe;
}.nav-wrap .nav-content .nav-list li:nth-child(2) a {
    color: #7db8fa;
}.nav-wrap .nav-content .nav-list li:nth-child(3) a {
    color: #6cc1fa;
}.nav-wrap .nav-content .nav-list li:nth-child(4) a {
    color: #5fcaf8;
}.nav-wrap .nav-content .nav-list li:nth-child(5) a {
    color: #50d2f6;
}.nav-wrap .nav-content .nav-list li:nth-child(6) a {
    color: #47d6f6;
}.nav-wrap .nav-content .nav-list li.active a,
.nav-wrap .nav-content .nav-list li:hover a {
    
    color: #fff;
    
}.nav-wrap .language {
    width: 1rem;
    height: .3rem;
    position: absolute;
    right: .5rem;
    top: .35rem;
    font-size: 0.2rem;
    padding: 0 .3rem 0 .1rem;
    
    text-align: right;
    
}.nav-wrap .language span {
    display: block;
    width: 100%;
    height: .3rem;
    line-height: .3rem;
    color: #fff;
    cursor: pointer;
}.nav-wrap .language i {
    position: absolute;
    top: .07rem;
    right: .1rem;
    width: .11rem;
    height: .15rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/nav_lang_arrow_icon.png) center no-repeat;
    background-size: 100% auto;
    
}.nav-wrap .language .lang-list {
    width: 100%;
    position: absolute;
    top: .4rem;
    text-align: center;
    left: -0.11rem;
    background: rgba(0,0,0,.4);
    border: 1px solid #999;
    border-radius:.04rem;
    padding: 0px .2rem 0px .1rem;
    display: none;
    
}.nav-wrap .language .lang-list li {
    width: 0.8rem;
    height: .3rem;
    border-bottom: 1px solid #666;
    line-height: .3rem;
    cursor: pointer;
    
}.nav-wrap .language .lang-list li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size:0.17rem;
}.nav-wrap .language .lang-list li a:hover,
.nav-wrap .language .lang-list li.current a {
    color: #6cc1fa;
}.nav-wrap .language .lang-list li:nth-last-child(1) {
    border-bottom: none;
}.nav-wrap .language.is-show i {
    -ms-transform: rotateZ(90deg);
    -moz-transform: rotateZ(90deg);
    -webkit-transform: rotateZ(90deg);
    transform: rotateZ(90deg);
}.nav-wrap .language.is-show .lang-list {
    -ms-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    z-index: 10;
}.nav-wrap .nav-content .nav-list li.active::before,
.nav-wrap .nav-content .nav-list li:hover::before {
    content: "";
    position: absolute;
    width: .07rem;
    height: .07rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/nav_arrow_icon.png) center no-repeat;
    background-size: 100% 100%;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0.3rem;

}.part {
    width: 100%;
    min-width: 1200px;
   
    padding:0 2.758186rem !important;
}a{
    text-decoration: none;
}.news{
    width: 100%;
    
    box-sizing: border-box;
}.news .title img{
   height: 0.3rem;
    width: auto;
    margin-bottom: 0.793450rem;
}.news .content{
   width: 100%;
}.content-news{
     width: 100%;
     display: flex;
     flex-wrap: wrap;
     justify-content: space-around;
     align-items: center;
     
}.content-news > div{
    width: 45%;
   
    background: rgb(248, 248, 248);
    margin-bottom: 0.3rem;
    padding: 0.2rem;
}.content-news a{
    color: #000000;
}.content-news img{
    width: 100%;
    height: auto;
}.bottomTitle{
    font-size: 0.25rem;
  
    margin-top: 0.2rem;
}.bottomTitle:hover{
    display: block;
    width: 100%;
    background-image: linear-gradient(to right, rgb(98, 120, 219), rgb(1, 247, 255)) !important;
    -webkit-background-clip: text !important;
    color: transparent !important;
 }.topImg{
    width: 100%;
    height: 2.9rem;
    overflow: hidden;
}.content-left{
    height: 100%;
    width:7.304785rem;
    position: relative;
 
}.content-left img:nth-child(1){
   width: 3.77833rem;
    position: absolute;
    
 }.content-right {
    width: 7rem;
    position: relative;
 }.content-right img:nth-child(1){
    width:5.03778rem;
    position: absolute;
    top: 0;
    left: 1rem;
    z-index: -99;
 }.content-right a{
    color: #000000;
 }.content-right .newsItem >a:hover{
    display: block;
    width: 100%;
    background-image: linear-gradient(to right, rgb(98, 120, 219), rgb(1, 247, 255)) !important;
    -webkit-background-clip: text !important;
    color: transparent !important;
 }.content-right .text{
    width: 100%;
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.25rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    
 }.content-right .text .small{
    display: inline-block;
    width: 1rem;
    font-size:0.2rem ;
   
    height:0.8rem;
    line-height:0.8rem;
    margin-right: 0.3rem;
 }.btnMore{
    width: 2rem;
    height: .7rem;
    margin:0 auto;
    margin-top: 0.4rem;
    
    
}.btnMore a{
    width: 2rem;
    height: .7rem;
    display: inline-block;
    background: url("/image/ourpalmcn/2022portal/english/btn-20221122-more2-en.png") no-repeat;
    background-size: 100% 100%;
    font-size: .16rem;
    color: #fff;
    font-weight: 400;
    
    line-height: 0.6rem;
}.btnMore-text{
   margin-left: 0.3rem;
}.contactUs{
    width: 100%;
    box-sizing: border-box;
      margin-top: 0.8rem;
    margin-bottom: 1.5rem;
   
}.contactUs .title img{
    height: 0.3rem;
    width: auto;
    margin-bottom: 0.8rem;
}.contactUs .content{
    display: flex;
    justify-content: space-around;
    padding: 0.2rem 0;
}.list-1{
    width: 28%;
    display: flex;
    justify-content: center;
    align-items: center;
}.icon{
    width:20% ;
}.icon img{
    width: 100%;
}.email{
    width: 60%;
    font-size: 0.2rem;
    text-align: left;
    margin-left:10%;
}.bg{
    background: url("/image/ourpalmcn/2022portal/bg-20221201-01.png") no-repeat;
    background-size:60% auto;
    min-width: 1200px;
}.files-download{
    width: 100%;
    box-sizing: border-box;
   
}.files-download .title img{
    height: 0.3rem;
    width: auto;
    margin-bottom: 1.00755rem;
   margin-top: 1.2rem;
}.title-1{
    width: 100%;
    font-size: 0.3rem;
    font-weight: bold;
    text-align: center;
    margin: 0.1rem;
}.title-img img {
   width: 0.2rem;
  
}.img-box{
    width: 100%;
    height: 3.32493rem;
   box-sizing: border-box;
   margin-bottom: 0.5rem;
   padding: 0 0.5rem;
}.context{
    background: url("/image/ourpalmcn/2022portal/bg-20221122-hui.png") no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 70%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}.context div{
    width: 25%;
}.context div img{
   width: 100%;
}.swiper-box{
    width: 100%;
    box-sizing: border-box;
    padding: 0 1rem;
    margin-bottom: 1.4765rem;
    min-width: 1200px;
}.swiper-box .title-1{
    width: 100%;
    font-size: 0.3rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: -0.5rem;
    margin-top: 1rem;
   
   
}.swiper-box .mySwiper{
    overflow: hidden;
}.swiperImg{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}.swiper-button-next:after,
.swiper-button-prev:after {
    content: "";
    display: none;
}.swiper-button-next{
    right: 1.5rem;
}.swiper-button-prev{
    left: 1.5rem;
}.swiper-button-prev img,.swiper-button-next img{
    width: 0.6rem;
}.swiper-slide{
    opacity: 0;
}.swiper-slide-prev{
     opacity: 1 !important;
 }.swiper-slide-active{
    opacity: 1 !important;
    transform: scale(0.8) !important;
 }.swiper-slide-next{
    opacity: 1 !important;
}footer {
    width: 100%;
    height: 4.3375rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/footer_bg.png) center top no-repeat;
    background-size: cover;
    background-color: #fff;
    text-align: left;
}footer .footer-content {
    width: 14.7rem;
    margin: 0 auto;
    position: relative;
}.showImg{
    position: absolute;
    width: 2rem;
    top: 1rem;
    display: none;
}footer .footer-content .links-wrap {
    height: 1.1rem;
}footer .footer-content .links-wrap a {
    width: .5rem;
    height: .5rem;
    margin-right: .25rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/footer_icons.png?v=1) no-repeat;
    background-size: 1.6rem auto;
   
}footer .footer-content .links-wrap a.wechat {
    background-position: 0 center;
}footer .footer-content .links-wrap a.sina {
    background-position: -.65rem center;
}footer .footer-content .links-wrap a.tiktok {
    background-position: -1.35rem center;
}footer .footer-content .trems-wrap {
    height: 1rem;
    font-size: .17rem;
    color: #fff;
    margin-top: 0.1rem;
    margin-left: -0.1rem;
}footer .footer-content .trems-wrap a {
    padding: 0 .1rem;
    
    line-height: 1;
}footer .footer-content .trems-wrap a:nth-child(1):after{
    content: "/";
    position: relative;
    left: 0.1rem;
}footer .footer-content .trems-wrap a:nth-child(2):after{
    content: "/";
    position: relative;
    left: 0.1rem;
}footer .footer-content .trems-wrap a:nth-child(3):after{
    content: "/";
    position: relative;
    left: 0.1rem;
}footer .footer-content .trems-wrap a:hover {
    text-decoration: underline;
}footer .footer-content .trems-wrap a:nth-last-child(1) {
    border-right: none;
}footer .footer-content .text,
footer .footer-content .text a {
    font-size: .17rem;
    color: rgba(255,255,255,.5);
    line-height: 1.8;
}footer .footer-content .text a:hover {
    color: rgba(255,255,255,1);
}footer .footer-content .footer-logo {
    position: absolute;
    top: 2.3rem;
    width: 1.92rem;
    right: 0;
}